@charset "UTF-8";
/* CSS Document */


@font-face {
    font-family: 'DINLightRegular';
    src: url('/media/3282421/din-light-webfont.eot?') format('eot'),
         url('/media/3282433/din-light-webfont.woff') format('woff'),
         url('/media/3282429/din-light-webfont.ttf') format('truetype'),
         url('/media/3282425/din-light-webfont.svg#webfontWNZd87Al') format('svg');
    font-weight: normal;
    font-style: normal;
}

.managingrisk-frame{
  overflow: scroll-x;  
  height: 400px;
}

#mangingrisk-header{
width: 1000px; 
margin-left: auto;
margin-right: auto;
}

#instructions {
  padding: 20px 0;
  clear: both;
}

h1.startpage {
  color: #ff6429;
  font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
  font-size: 50px;
  font-weight: normal;
  margin: 20px 0;
  width: 50%; 
  float: left;  
}

h1.managingrisk{
  color: #ff6429;
  font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
  font-size: 50px;
  font-weight: normal;
  margin: 20px 0;
  float: left;
  max-width: 60%;
}
p.managingrisk{
  color: #333;
  font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  width: 400px;
  margin: 0 0 20px 0;
}

.line-horiz{
  border-top: 2px solid #e66626;
  position: absolute;
  z-index: 0;
}
.line-vertical{
  border-right: 2px solid #e66626;
  position: absolute;
  z-index: 0;
}

.toolkit{
  margin: 0 auto;
    width: 1000px;
  height: 628px;
}
.toolkit.fullheight{
  height: auto;
}
.circle-160 {
   display: table;
   width: 160px;
   height: 160px;
   border-radius: 50%;
   border: 2px solid #e66626;
   font-size: 14px;
   cursor: pointer;
   z-index: 1;
}
.circle-120 {
   display: table;
   width: 120px;
   height: 120px;
   border-radius: 50%;
   font-size: 11px;
   border: 2px solid #e66626;
   cursor: pointer;
   z-index: 1;
}
.circle-80 {
   display: table;
   width: 40px;
   height: 40px;
   border-radius: 50%;
   font-size: 11px;
   border: 2px solid #e66626;
   cursor: pointer;
}
.circle-20 {
   display: table;
   width: 5px;
   height: 5px;
   border-radius: 50%;
   font-size: 14px;
   cursor: pointer;
}
.circle-content {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   padding: 15px;
   font-weight: bold;
   border: 6px solid #fff;
   border-radius: 50%;
   font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
}
.circle-content-small {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   padding: 15px;
   font-weight: bold;
   border: 4px solid #fff;
   border-radius: 50%;
   font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
}
.circle-content-smaller {
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   padding: 6px;
   font-weight: bold;
   border-radius: 50%;
   font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
}
.yellow-circle{
  background: #efb400;
  color: #ffffff;
}
.orange-circle{
  background: #e66626;
  color: #ffffff;
}
.red-circle{
  background: #bb0032;
  color: #ffffff;
}
.lblue-circle{
  background: #0073c4;
  color: #fff;
}
.dblue-circle{
  background: #101f55;
  color: #fff;
}
yesno-circle{
   display: table-cell;
   text-align: center;
   vertical-align: middle;
   font-weight: normal;
   border-radius: 50%;
   font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
}

#q0{
  position: absolute;
  left: 550px;
  top: 250px;
  width: 120px;
  height: 120px;
}

#q1{
  position: absolute;
  left: 550px;
  top: 450px;
  width: 120px;
  height: 120px;
}
#no{
  position: absolute;
  width: 20px;
  height: 20px;
  z-index: 1;
}
#yes{
  position: absolute;
  width: 20px;
  height: 20px;
  z-index: 1;
}
#q2{
  position: absolute;
  left: 150px;
  top: 450px;
  width: 120px;
  height: 120px;
}

#q3{
  position: absolute;
  left: 550px;
  top: 820px;
  width: 120px;
  height: 120px;
}
#q4{
  position: absolute;
  left: 530px;
  top: 1050px;
  width: 120px;
  height: 120px;
}
#q4no{
  position: absolute;
  left: 710px;
  top: 1100px;
  width: 20px;
  height: 20px;
}
#q4yes{
  position: absolute;
  left: 575px;
  top: 1220px;
  width: 20px;
  height: 20px;
}
#q5{
  position: absolute;
  left: 550px;
  top: 901px;
  width: 120px;
  height: 120px;
}

#q6{
  position: absolute;
  left: 930px;
  top: 640px;
  width: 120px;
  height: 120px;
}

#q7{
  position: absolute;
  left: 1125px;
  top: 640px;
  width: 120px;
  height: 120px;
}
#a1{
  position: absolute;
  left: 740px;
  top: 640px;
  width: 120px;
  height: 120px;
}

#q8{
  position: absolute;
  left: 150px;
  top: 639px;
  width: 120px;
  height: 120px;
}

#q9{
  position: absolute;
  left: 340px;
  top: 639px;
  width: 120px;
  height: 120px;
}

#q10{
  position: absolute;
  left: 740px;
  top: 450px;
  width: 120px;
  height: 120px;
}

#q11{
  position: absolute;
  left: 930px;
  top: 450px;
  width: 120px;
  height: 120px;
}

#q12{
  position: absolute;
  left: 1125px;
  top: 449px;
  width: 120px;
  height: 120px;
}

#q13{
  position: absolute;
  left: 1125px;
  top: 260px;
  width: 120px;
  height: 120px;
}

#navigation-two{
    float: right;
  margin-top: 30px;
}

.BackButton {
  background-color:#ff6429;
  display:inline-block;
  color:#ffffff;
  font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  font-style:normal;
  height:40px;
  line-height:40px;
  width:245px;
  text-decoration:none;
  text-align:center;
  border: 0px;
}
.BackButton:active {
  position:relative;
  top:1px;
}
/* This button was generated using CSSButtonGenerator.com */

#legend {
  margin: 20px 20px 0;
}

#legend td {
  padding: 20px;
  width: 25%;
  vertical-align: top;
  padding-left: 30px;
}

#legend .legend {
  width: 22px;
  height: 22px;
  border:1px solid #e76727;
  display: inline-block;
  border-radius: 12px;
  margin-right: 4px;
  text-indent: 26px;
  margin-left: -30px;
  margin-bottom: -15px;
} 
#legend strong:after {
  content: '';
  display: block;
}
#legend .legend.question {
  background-color: #e76727;
} 
#legend .legend.enabler {
  background-color: #f0b500;
} 
#legend .legend.action {
  background-color: #0074c5;
} 
#legend .legend.market {
  background-color: #112056;

} 

#staff_contact_details {
  background:#e76727 url('/media/3282472/staff_contact_details.png') right top no-repeat;
  width: 100%;
  height: 146px;
  padding: 0 36px;
  margin-left: -36px;
  color: #fff;

}

#staff_contact_details h4 {
  padding: 24px 0 18px 0;
}

#staff_contact_details dl{
  padding: 4px 0;
  width: 180px;
  border-top: 1px solid white;
}

#staff_contact_details dt{
  clear: left;
  float: left;
  width: 60px;
  padding: 2px 0;
  font-weight: bold;
}

#staff_contact_details dd{
  float: left;
  clear: right;
  padding: 2px 0;  
}

#staff_generic{
  background:#e76727 url('/media/3282477/staff_generic_bg.png') right top no-repeat;
  width: 100%;
  height: 146px;
  padding: 0 36px;
  margin-left: -36px;
  color: #fff;  
  margin-bottom: 18px;
    
}


/*!
 * jQuery UI CSS Framework 1.11.1
 * http://jqueryui.com
 *
 * Copyright 2014 jQuery Foundation and other contributors
 * Released under the MIT license.
 * http://jquery.org/license
 *
 * http://api.jqueryui.com/category/theming/
 */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden {
  display: none;
}
.ui-helper-hidden-accessible {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.ui-helper-reset {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  line-height: 1.3;
  text-decoration: none;
  font-size: 100%;
  list-style: none;
}
.ui-helper-clearfix:before,
.ui-helper-clearfix:after {
  content: "";
  display: table;
  border-collapse: collapse;
}
.ui-helper-clearfix:after {
  clear: both;
}
.ui-helper-clearfix {
  min-height: 0; /* support: IE7 */
}
.ui-helper-zfix {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  opacity: 0;
  filter:Alpha(Opacity=0); /* support: IE8 */
}

.ui-front {
  z-index: 100;
}


/* Interaction Cues
----------------------------------*/
.ui-state-disabled {
  cursor: default !important;
}


/* Icons
----------------------------------*/

/* states and images */
.ui-icon {
  display: block;
  text-indent: -99999px;
  overflow: hidden;
  background-repeat: no-repeat;
}


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.ui-accordion .ui-accordion-header {
  display: block;
  cursor: pointer;
  position: relative;
  margin: 2px 0 0 0;
  padding: .5em .5em .5em .7em;
  min-height: 0; /* support: IE7 */
  font-size: 100%;
}
.ui-accordion .ui-accordion-icons {
  padding-left: 2.2em;
}
.ui-accordion .ui-accordion-icons .ui-accordion-icons {
  padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
  position: absolute;
  left: .5em;
  top: 50%;
  margin-top: -8px;
}
.ui-accordion .ui-accordion-content {
  padding: 1em 2.2em;
  border-top: 0;
  overflow: auto;
}



#accordion {
  margin: 0 -36px;
}

.ui-accordion .ui-accordion-content {
  padding: 0;
}

div.accordion_item {
  padding: 0 36px;
}
div.padded,
.ui-accordion .ui-accordion-content.padded {
  padding: 10px 36px;
}

div#main-content div.padded ul ul {
  margin-bottom: 0px;
}
div#main-content div.padded ul ul li {
  list-style-type:circle;
}

.padded #staff_generic {
  margin-left: 0;
  margin-right: -36px;
  width: auto;
  margin-bottom: 36px;
    
}

.ui-accordion .ui-accordion-header {
  background: #0074c5 url('/media/3282346/accordion_arrows.png') 97% -34px no-repeat;
  color: white;
  font-size: 14px;
  line-height: 36px;
  padding: 0 36px;
  
}

div#main-content .ui-accordion .ui-accordion-header h3 {
color: white;
font-size: 18px;
line-height: 36px;
}

.ui-accordion .ui-accordion-header.ui-state-active{
  background-position: 97% -0;
}


#references_list {
  margin-top: 18px;
  padding: 18px 36px;
  background-color: #f6f6f6;
  font-size:.9em;
  color:#e76727;
}

#references_list h4{
  margin-bottom: 1em;
  padding: .9em 0;
  border-bottom: 1px solid #ebebeb;
}

div#main-content #references_list p{
  line-height: 1em;
  margin-bottom: 1.1em;
}

div.recommendations {
  padding: 18px 36px 18px 55px;
  text-indent:-36px;
  font-size: 2em;
  background-color: #ebebeb;
  margin-bottom: 18px;
}
div.recommendations > span.bullet {
  margin-right: 15px;
}

div#main-content div.recommendations ul {
  margin-left: -7px;
  padding-left: 0;
  margin-bottom: 0;
}

div#main-content div.recommendations ul li {
  text-indent: 0px;
  margin: 8px 0;
  list-style-position:outside;  
  list-style-type:disc;
  font-size: 0.9rem;
  line-height: 1.1rem;
  padding-left: 7px;
}

div#main-content div.recommendations > p {
      line-height: 18px;
  margin-bottom: 0;
  text-indent: 0;
}

div#main-content div.recommendations > p > a {
  font-size: 0.5em;
}


.dropdownButton {
  width: auto;
  padding: 0 10px;
  margin-left: 10px;
}
.dropdownButton:after {
  content:'\20\25be';
}


.dropdown {
  position: absolute;
  z-index: 9999999;
  display: none;
}

.dropdown .dropdown-menu,
.dropdown .dropdown-panel {
  min-width: 160px;
  max-width: 360px;
  list-style: none;
  background: rgb(255, 100, 41);
  border: solid 1px rgb(255, 100, 41);
  

  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  overflow: visible;
  padding: 4px 0;
  margin: 0;
}

.dropdown .dropdown-panel {
  padding: 10px;
}

.dropdown.dropdown-tip {
  margin-top: 8px;
}

.dropdown.dropdown-tip:before {
  position: absolute;
  top: -6px;
  left: 9px;
  content: '';
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-bottom: 7px solid #CCC;
  border-bottom-color: rgba(0, 0, 0, 0.2);
  display: inline-block;
}

.dropdown.dropdown-tip.dropdown-anchor-right:before {
  left: auto;
  right: 9px;
}

.dropdown.dropdown-tip:after {
  position: absolute;
  top: -5px;
  left: 10px;
  content: '';
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 6px solid #FFF;
  display: inline-block;
}

.dropdown.dropdown-tip.dropdown-anchor-right:after {
  left: auto;
  right: 10px;
}


.dropdown.dropdown-scroll .dropdown-menu,
.dropdown.dropdown-scroll .dropdown-panel {
  max-height: 358px;
  overflow: auto;
}

.dropdown .dropdown-menu LI {
  list-style: none;
  padding: 0 0;
  margin: 0;
  line-height: 18px;
}

.dropdown .dropdown-menu LI > A,
.dropdown .dropdown-menu LABEL {
  display: block;
  color: white;
  text-decoration: none;
  line-height: 18px;
  padding: 3px 15px;
  margin: 0;
  white-space: nowrap;
}

.dropdown .dropdown-menu LI > A:hover,
.dropdown .dropdown-menu LABEL:hover {
  background-color: #08C;
  color: #FFF;
  cursor: pointer;
}

.dropdown .dropdown-menu .dropdown-divider {
  font-size: 1px;
  border-top: solid 1px #E5E5E5;
  padding: 0;
  margin: 5px 0;
}

/* Icon Examples - icons courtesy of http://p.yusukekamiyamane.com/ */
.dropdown.has-icons LI > A {
  padding-left: 30px;
  background-position: 8px center;
  background-repeat: no-repeat;
}



/* jssor slider arrow navigator skin 08 css */
/*
.jssorb08l              (normal)
.jssorb08r              (normal)
.jssorb08l:hover        (normal mouseover)
.jssorb08r:hover        (normal mouseover)
.jssorb08ldn            (mousedown)
.jssorb08rdn            (mousedown)
*/
.jssorb08l, .jssorb08r, .jssorb08ldn, .jssorb08rdn
{
  position: absolute;
  cursor: pointer;
  display: block;
  background: url(/media/3282341/a08.png) no-repeat;
  overflow:hidden;
  opacity: .4; filter:alpha(opacity=40);
}
.jssorb08l { background-position: -5px -35px; }
.jssorb08r { background-position: -65px -35px; }
.jssorb08l:hover { background-position: -5px -35px; opacity: .8; filter:alpha(opacity=80); }
.jssorb08r:hover { background-position: -65px -35px; opacity: .8; filter:alpha(opacity=80); }
.jssorb08ldn { background-position: -5px -35px; opacity: .3; filter:alpha(opacity=30); }
.jssorb08rdn { background-position: -65px -35px; opacity: .3; filter:alpha(opacity=30); }


/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #cccccc;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #cccccc; }
    .mfp-preloader a:hover {
      color: white; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: white;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: white;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #cccccc;
  font-size: 12px;
  line-height: 18px; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444; }
  .mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #f3f3f3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; } }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }
  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }
  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }
  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; } }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }




#fancybox-close {
  visibility: visible;
}

#toolkit_popup {
  width: 625px;
  margin: 40px auto;
}

#toolkit_popup h3{
  color: #ff671f;
  font-weight: normal;
}

#toolkit_popup_tabs {
  float: left;
  width: 285px;
  margin-right: 40px;
  font-family: 'DINLightRegular', Arial, Helvetica, sans-serif;
}

#toolkit_popup > h1{
  margin-top: 0;
  font-size: 2em;
  line-height: 1.2;
  margin-bottom: 1em;
}

#toolkit_popup_tabs div {
  color: white;
  border: 1px solid white;
  background-color: #f8d1be;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  text-indent: 10px;
  
  cursor: pointer;
}
#toolkit_popup_tabs div:hover,
#toolkit_popup_tabs div.active {
  background-color: #e76727;
}

#toolkit_popup_content {
  float: left;
  width: 290px;
  padding-right: 10px;
  max-height: 380px;
  overflow-y: auto;
}

/* Prevent Superscripts and Subscripts from Affecting Line-Height */
sup, sub {
   vertical-align: baseline;
   position: relative;
   top: -0.4em;
}
sub { top: 0.4em; }






















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
